<ART ID="1250047" PID="2608" JID="147" BPAGE="1250047-1" EPAGE="1250047-10" PII="S0217984912500479" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CHANNEL CONDUCTANCE OF ABA STACKING TRILAYER GRAPHENE NANORIBBON FIELD-EFFECT TRANSISTOR</MTI>
<RTI>Channel Conductance of ABA Stacking Trilayer Graphene Nanoribbon FET</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HATEF</FNM>
<SNM>SADEGHI</SNM>
<EAD>hatef.sadeghi@gmail.com</EAD>
<X-REF REFID="S0217984912500479AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. T.</FNM>
<SNM>AHMADI</SNM>
<X-REF REFID="S0217984912500479AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. M.</FNM>
<SNM>MOUSAVI</SNM>
<X-REF REFID="S0217984912500479AF001"></X-REF>
</AUT>
<AUT>
<FNM>RAZALI</FNM>
<SNM>ISMAIL</SNM>
<X-REF REFID="S0217984912500479AF001"></X-REF>
</AUT>
<AFF ID="S0217984912500479AF001">Electrical Engineering Faculty, Universiti Teknologi Malaysia (UTM), 81310 Skudai, Johor Darul Takzim, <CNY>Malaysia</CNY></AFF>
<AUT>
<FNM>MAHDIAR H.</FNM>
<SNM>GHADIRY</SNM>
<X-REF REFID="S0217984912500479AF002"></X-REF>
</AUT>
<AFF ID="S0217984912500479AF002">Department of Computer Engineering, Arak Branch, Islamic Azad University, Arak, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 November 2011</RE>
<AC>3 January 2012</AC>
</HIST>
<ABST>
<P>In this paper, our focus is on ABA trilayer graphene nanoribbon (TGN), in which the middle layer is horizontally shifted from the top and bottom layers. The conductance model of TGN as a FET channel is presented based on Landauer formula. Besides the good reported agreement with experimental study lending support to our model, the presented model demonstrates that minimum conductivity increases dramatically by temperature. It also draws parallels between TGN and bilayer graphene nanoribbon, in which similar thermal behavior is observed. Maxwell&#x2013;Boltzmann approximation is employed to form the conductance of TGN near the neutrality point. Analytical model in degenerate regime in comparison with reported data proves that TGN-based transistor will operate in degenerate regime like what we expect in conventional semiconductors. Moreover, our model confirms that in similar condition, the conductivity of TGN is less than bilayer graphene nanoribbon as reported in some experiments.</P>
</ABST>
<KWDG>
<KWD>Conductance</KWD>
<KWD>trilayer graphene</KWD>
<KWD>model</KWD>
<KWD>bilayer graphene</KWD>
<KWD>FET</KWD>
</KWDG>
</FRONT>
</ART>
