<ART ID="1250053" PID="2608" JID="147" BPAGE="1250053-1" EPAGE="1250053-9" PII="S0217984912500534" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THERMODYNAMICAL PROPERTIES OF A TRAPPED INTERACTING BOSE GAS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHI-JIE</FNM>
<SNM>YANG</SNM>
<EAD>yangshijie@tsinghua.org.cn</EAD>
<X-REF REFID="S0217984912500534FN001"></X-REF>
<X-REF REFID="S0217984912500534AF001"></X-REF>
</AUT>
<FTN ID="S0217984912500534FN001">
<P>Corresponding author.</P>
</FTN>
<AUT>
<FNM>YUECHAN</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217984912500534AF001"></X-REF>
</AUT>
<AUT>
<FNM>SHIPING</FNM>
<SNM>FENG</SNM>
<X-REF REFID="S0217984912500534AF001"></X-REF>
</AUT>
<AFF ID="S0217984912500534AF001">Department of Physics, Beijing Normal University, Beijing 100875, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 December 2011</RE>
<AC>8 January 2012</AC>
</HIST>
<ABST>
<P>The thermodynamical properties of interacting Bose atoms in a harmonic potential are studied within the mean-field approximation. For weak interactions, the quantum statistics is equivalent to an ideal gas in an effective mean-field potential. The eigenvalue of the Gross&#x2013;Pitaevskii equation is identified as the chemical potential of the ideal gas. The condensation temperature and density profile of atoms are calculated. It is found that the critical temperature <F>T<INF>c</INF></F> decreases as the interactions increase. Below the critical point, the condensation fraction exhibits a universal relation of <F>N<INF>0</INF>/N = 1-(T/T<INF>c</INF>)<SUP>&#x03B3;</SUP></F>, with the index <F>&#x03B3; &#x2248; 2.3</F> independent of the interaction strength, the chemical potential, as well as the frequency of the confining potential.</P>
</ABST>
<KWDG>
<KWD>Interacting boson</KWD>
<KWD>mean-field approximation</KWD>
<KWD>condensation temperature</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.75.Hh</KWD>
<KWD>05.30.Jp</KWD>
<KWD>05.70.Jk</KWD>
</KWDG>
</FRONT>
</ART>
